## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <row>

`<row>` | contains one row of a table.

Attributes

(In addition to global attributes)

`role` | indicates the kind of information held in the cells of this row.
| Datatype: CDATA

Suggested values include:

label | labelling or descriptive information only.
data | data values.

| Default: data
Note | The value specified is the default for all cells in this row.

Example

    <row role="data">
       <cell role="label">Classics</cell>
       <cell>Idle listless and unimproving</cell>
    </row>

Module Declared in file teifig2; Additional tag set for figures, tables and formulae: enabled by TEI.figures
May contain addSpan alt altGrp anchor cb cell certainty delSpan fLib fs fsLib fvLib fw gap index interp interpGrp join joinGrp lb link linkGrp milestone pb respons span spanGrp table timeline
May occur within table
Declaration

    <!ELEMENT row
    %om.RO; ((cell|table), (%m.Incl;)*)+>
    <!ATTLIST row
          %a.global;
          role CDATA "data">

See further 22.1.1 The TEI Table DTD

Up: 35 Elements